﻿* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b,
em{
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}
.ita{
	font-style: italic;
}

.banner-h{
	background: url(/newcpzt/images/imageszt1362/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-fl{
	width:55%;
	float: left;
	padding: 3% 3% 2%;
	margin-top:9%;
	box-sizing: border-box;
	/* background: linear-gradient(to right, rgba(255, 255, 255, 0.808) 70%, #ffffff9d, #ffffff0d); */
	background-color: #ffffff9d;
}
.banner-fl p{
	display: inline-block;
    font-size: 24px;
    padding: 0% 2%;
    line-height: 50px;
    color: #fff;
    text-align: center;
    border-radius: 50px;
    background-color: #0a7dcd;
}

.banner-b figure{
	width:50%;   
	float: right;
	margin-left: -5%;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-b h1{
	font-size: 134px;
    line-height: 160px;
	margin-top: -10%;
    font-weight: bold;
    color: #ff0000;
	text-shadow: 2px 2px #fff,-2px -2px #fff,-2px 2px #fff,2px -2px #fff,-4px 4px #0000003d;
}
.banner-b h1 em{
    position: relative;
    font-size: 62px;
    line-height: 90px;
    display: inline-block;
    padding: 1% 4% 2.6% 2%;
    transform: rotate(-6deg);
    z-index: 1;
}
.banner-b h1 em::after{
	position: absolute;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
    transform: rotate(4deg);
    background: url(/newcpzt/images/imageszt1362/banner_iconbg.png) no-repeat;
    background-size: 100% 100%;
}

.banner-b ul li{
	width:26%;
    float: left;
    font-size:30px;
    line-height: 38px;
   margin: 4% 2% 4% 0%;
    text-align: center;
    color: #000000;
	padding-left: 30px;
	background: url(/newcpzt/images/imageszt1362/banner_icon.png) no-repeat left center;
	background-size:30px;
}
.banner-b ul li:nth-of-type(2n){
	margin-right: 0%;
}



.title-h{
	margin: 3% auto;
	text-align: center;
}
.title-h h2,
.title-h strong{
	display: block;
	font-size: 80px;
    color: #282828;
    line-height:100px;
    font-weight: bold;
    letter-spacing: 6px;
}
.title-h h2{
	color: #000000;
}
.title-h p{
	font-size:30px;
	line-height:40px;
	color: #282828;
}
.title-h ul{
	width:120px;
	margin:1% auto 0%;
}
.title-h ul li{
	width:70px;
    height: 6px;
    float: left;
    margin-right: 10px;
    border-radius: 20px;
	background-color: #0b71c6;
}
.title-h ul li:nth-of-type(2){
	width: 30px;
}
.title-h hr{
	width:50px;
    height: 6px;
	border-radius: 20px;
	border: none;
	margin: 1% auto;
	background-color: #0b71c6;
}
.title-h font{
	display: inline-block;
	font-size: 26px;
	line-height: 40px;
	padding: 0% 2%;
	border-radius: 30px;
	color: #ffffff;
	margin: 1% auto;
	text-transform: uppercase;
	background-color: #fe5501;
}

.broble-h{
	margin:0% auto 2%;
	text-align: center;
	letter-spacing: 2px;
}
.broble-h ul{
	margin-top: 1%;
}
.broble-h ul li{
	width:18.4%;
	float: left;
	text-align: center;
	margin-right:2%;
	padding-bottom: 20px;
	border-radius: 16px;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:100%;
	margin: 4% auto;
}
.broble-h ul li figure img{
	width:100%;
	display: block;
}
.broble-h ul li b{
	color: #333333;
	display: block;
	font-weight: 400;
	font-size: 32px;
	line-height: 40px;
	letter-spacing: 4px;
	margin:10% auto 0%;
}
.broble-h ul li font{
	display: block;
	font-size:12px;
	line-height:20px;
	color: #8f8f8f;
	margin-top: 10px;
	letter-spacing: 0px;
	text-transform: uppercase;
}



.table-h table{
	width: 100%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 28px;
    line-height: 40px;
    text-align: left;
    color: #000;
    padding: 6px 10px 6px 20px;
    letter-spacing: 2px;
    border: 10px solid #fff;
}
.table-h table tr:nth-of-type(odd){
	background-color: #f2f2f2;
}
.table-h table tr:nth-of-type(even){
	background-color: #fff;
}
.table-h table tr:nth-of-type(1) td{
	background-color: #0b71c6;
	color: #ffffff;
	border-top: none;
}
.table-h table tr td:nth-of-type(1){
	border-left: none;
}
.table-h table tr td:nth-of-type(4){
	border-right: none;
}
.table-h p{
	text-align: center;
	width: 90%;
	margin: 0% auto;
	font-size: 30px;
	line-height:50px;
	color: #0b71c6;
	padding: 2%;
	text-align: center;
	letter-spacing: 1px;
	box-sizing: border-box;
}




.introd-h h2{
	display:block;
	font-size:36px;
	line-height: 60px;
	color: #000000;
	margin-bottom: 3%;
}

.introd-fl{
	width: 50%;
	float: left;
	padding:4% 2% 0% 0%;
	box-sizing: border-box;
}
.introd-h figure{
	width: 50%;
	float: right
}
.mine-h ul li figure img,
.introd-h figure img{
	width: 100%;
	display: block;
}
.introd-fl em{
	color: #0a7dcd;
}
.introd-fl p{
	width: 94%;
	font-size: 26px;
    line-height: 40px;
    margin: 4% auto 8%;
    color: #000000;
}
.introd-fl span{
	display: inline-block;
	font-size: 26px;
	line-height:40px;
	padding: 0% 2%;
	color: #ffffff;
	border-radius: 30px;
	margin-right: 2%;
	background-color: #0b71c6;
}

.scenario-h figure{
	position: relative;
	width: 24.25%;
	float: left;
	margin-right: 1%;
}
.scenario-h figure:nth-of-type(4){
	margin-right: 0%;
}
.scenario-h figure img{
	width: 100%;
	display: block;
}
.scenario-h figure figcaption{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 10px 0px;
	font-size:30px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background-color: #0b71c69d;
	box-sizing: border-box;
}

.mine-h ul li{
	width: 100%;
	display: table;
	height: auto;
	margin-bottom: 3%;
	padding: 2% 1% 3% ;
}
.mine-h ul li:nth-of-type(odd){
	background: url(/newcpzt/images/imageszt1362/mine_fl_03.jpg) no-repeat;
	background-size: 100% 100%;
}
.mine-h ul li:nth-of-type(even){
	background: url(/newcpzt/images/imageszt1362/mine_fr_03.jpg) no-repeat;
	background-size: 100% 100%;
}
.mine-h ul li .text{
	width:44%;
	margin: 0% 2%;
	box-sizing: border-box;
}
.mine-h ul li figure{
	width: 52%;
	border-radius: 36px;
	overflow: hidden;
}
.mine-h ul li:nth-of-type(even) figure,
.mine-h ul li:nth-of-type(odd) .text{
	float: right;
}
.mine-h ul li:nth-of-type(even) .text,
.mine-h ul li:nth-of-type(odd) figure{
	float: left;
}
.mine-h ul li:nth-of-type(odd) .text{
	padding: 4% 1% 0% 3%;
}
.mine-h ul li:nth-of-type(even) .text{
	padding: 4% 3% 0% 1%;
}
.mine-h ul li .text font{
	color: #c2c2c2;
	font-size: 20px;
	line-height: 40px;
	text-transform: uppercase;
}
.mine-h ul li .text strong{
	display: block;
	font-size: 60px;
	line-height:80px;
	font-weight: bold;
	color: #0b71c6;
}
.mine-h ul li .text hr{
	border: none;
	width: 30%;
	height: 4px;
	margin: 4% 0%;
	background-color: #0b71c6;
}
.mine-h ul li .text p{
	font-size: 24px;
	line-height: 44px;
	color: #4c4c4c;
	margin-bottom: 3%;
}
.mine-h ul li .text small{
	font-size: 12px;
	line-height: 20px;
	color: #999999;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.mine-h ul li figure img{
	width: 100%;
	display: block;
}

